[
  {
    "Type": "UserDefinedEnum",
    "Name": "HandAnimState",
    "Class": "UScriptClass'UserDefinedEnum'",
    "Flags": "RF_Public | RF_Standalone | RF_Transactional | RF_WasLoaded | RF_LoadCompleted",
    "Properties": {
      "DisplayNameMap": [
        {
          "Key": "NewEnumerator0",
          "Value": {
            "Namespace": "",
            "Key": "9C9E4D2941F23855F421F3A3B987449D",
            "SourceString": "Hand_Animated",
            "LocalizedString": "Hand_Animated"
          }
        },
        {
          "Key": "NewEnumerator1",
          "Value": {
            "Namespace": "",
            "Key": "78461C984F7342B18393B9BB92D90D57",
            "SourceString": "Hand_Dynamic",
            "LocalizedString": "Hand_Dynamic"
          }
        },
        {
          "Key": "NewEnumerator2",
          "Value": {
            "Namespace": "",
            "Key": "C962306C4085971213C379B3593D5107",
            "SourceString": "Hand_Frozen",
            "LocalizedString": "Hand_Frozen"
          }
        },
        {
          "Key": "NewEnumerator3",
          "Value": {
            "Namespace": "",
            "Key": "C4DF0FC943C4377EE27982AD14FAD5CE",
            "SourceString": "Custom",
            "LocalizedString": "Custom"
          }
        }
      ]
    },
    "Names": {
      "HandAnimState::NewEnumerator0": 0,
      "HandAnimState::NewEnumerator1": 1,
      "HandAnimState::NewEnumerator2": 2,
      "HandAnimState::NewEnumerator3": 3,
      "HandAnimState::HandAnimState_MAX": 4
    },
    "CppForm": "Namespaced"
  }
]